@media screen and (max-width: 1880px) {
    .navbar .navbar-nav .nav-link {
        margin: 0 5px;
    }

    .f-slider-layer .f-slider-one-data p {
        font-size: 52px;
    }

}

@media screen and (max-width: 1740px) {


    .slider-form-side {
        padding: 20px 20px;
    }

    .modal-footer {
        margin-top: 0px !important;
    }



    .line-text h1 {
        font-size: 65px;
    }

    .navbar .container-fluid {
        padding: 14px 30px;
    }
}

@media screen and (max-width: 1536px) {

    a.nav-link {
        padding: 0 !important;
    }

    .navbar .navbar-nav .nav-link {
        font-size: 16px;
    }

    .navbar .navbar-nav .nav-link {
        margin: 0 10px;
    }

    .slider-form-side .has-feedback {
        margin-bottom: 16px;
    }

    .sub-title {
        display: none;
    }

    .sldier-title-tab {
        margin-top: 64px;
    }

    .line-text h1 {
        font-size: 54px;
    }

    .banner-forms {
        top: 15.4%;
        max-width: 33%;
    }


}

@media screen and (max-width: 1400px) {




    .navbar .container-fluid {
        padding: 14px 31px;
    }

    .slider-form-side .form-control {
        padding: 10px;
    }


    .line-text h1 {
        font-size: 55px;
    }



    .heading h2 {
        font-size: 60px;
    }

    .heading span {
        font-size: 15px;
    }



    .f-slider-layer .f-slider-one-data p {
        font-size: 44px;
    }

    .about-wrapper h3 {
        font-size: 38px;
    }

    .slider-form-title h2 {
        font-size: 28px;
    }

    .slider-form-side .has-feedback {
        margin-bottom: 14px !important;
    }

    .slider-information h2 {
        font-size: 82px;
    }

    .slider-information p {
        max-width: 95%;
    }

    form .form-group.has-feedback label {
        font-size: 17px;
    }

    textarea.form-control::placeholder {
        color: rgb(212 212 212 / 75%);
        opacity: 1;
    }

    .btn span {
        font-size: 20px;
        padding: 10px 27px;
    }

    .get-in-touch-content h3 {
        font-size: 58px;
    }

    .get-in-touch-content p {
        font-size: 22px;
    }

    section {
        padding: 70px 0;
    }
}

@media screen and (max-width: 1360px) {
    .banner-forms {
        width: 100%;
        margin: auto;
        padding: 25px 0;
        max-width: 60%;
    }

    .about-contents p {
        font-size: 18px !important;
    }

    .about-big-title {
        font-size: 52px;
    }

}

@media screen and (max-width: 1300px) {


    .navbar.scrolled .container-fluid {
        padding: 4px 0px;
    }

    .navbar .container-fluid {
        padding: 14px 18px;
    }

    /* .navbar .navbar-nav .nav-link {
        font-size: 14px;
    } */

    .slider-form-side .form-control {
        font-size: 14px;
    }



    .about-wrapper .pera,
    p.pera-wrapper {
        font-size: 15px;
    }

    section {
        padding: 50px 0;
    }

    .content-wrapper h2 {
        font-size: 33px;
    }



    .quality-and-realiblity img {
        margin-right: 0px;
    }

    .content-wrapper h2 {
        margin-bottom: 15px;
    }

    /* .widget.widget_about.style-1 p {
        font-size: 14px;
    }

    .widget.widget_getintuch {
        margin-top: 0px;
    }

    .widget.widget_subscribe {
        margin-top: 0px;
    }

    .widget_services ul li a,
    .widget_getintuch ul li .call-icons {
        font-size: 15px;
    } */

    .footer-title {
        font-size: 22px;
    }

    .line-text h1 {
        font-size: 46px;
    }


}

@media screen and (max-width: 1200px) {
    .navbar .navbar-nav .nav-link {
        margin: 0 8px;
    }

    form .form-group.has-feedback {
        margin-bottom: 10px;
    }

    .slider-form-side .form-control {
        padding: 8px;
    }

    .navbar .container-fluid {
        padding: 14px 10px;
    }


    .scrolled {
        padding: 22px 10px;
    }

    .slider-form-side .has-feedback {
        margin-bottom: 10px;
    }



    .slider-form-side .form-control {
        font-size: 12px;
    }

    .line-text h1 {
        font-size: 40px;
    }



    .products-slider1 .single-client-logo .product-title {
        font-size: 16px;
    }

    .heading h2 {
        font-size: 40px;
    }

    .slider-form-side .form-horizontal {
        margin-top: -14px;
    }

    .slider-form-side .has-feedback {
        margin-bottom: 20px !important;
    }

    .f-slider-layer .f-slider-one-data p {
        font-size: 36px;
    }

    .sldier-title-tab {
        margin-top: 46px;
    }

    .about-wrapper h3 {
        font-size: 35px;
    }

    .quick-sections h4 {
        color: #294452;
        font-size: 40px;
    }

    .slider-information {
        bottom: 16%;
        left: 5vw;
        width: auto;
        max-width: 65%;
        right: 5vw;
        text-align: left;
    }



    .slider-information p {
        text-align: left;
    }
}

@media screen and (max-width:1024px) {
    .container-fluid {
        padding: 0 20px;
    }

    .slider-form-side .form-control {
        padding: 5px;
    }

    .line-text h1 {
        font-size: 35px;
    }

    .video-tag-div video {
        height: 300px;
        width: 500px;
    }

    .products-slider1 .single-client-logo {
        padding: 5px;
    }

    .content-wrapper h2 {
        font-size: 25px;
    }

    .count-title {
        font-size: 14px;
    }

    .count-digit {
        font-size: 50px;
    }

    h2,
    .h2 {
        font-size: 16px;
    }

    .brand-items {
        padding-right: 10px;
    }

    .ontop .img,
    .brands-item .brand-box {
        padding: 5px;
    }

    .sldier-title-tab {
        margin-top: 55px;
    }
}

@media screen and (max-width:991px) {
    img.mobile {
        display: block;
    }

    img.desktop {
        display: none;
    }

    button.navbar-toggler {
        position: relative;
    }

    .navbar-collapse {
        margin-top: 15px;
    }

    .navbar {
        position: relative !important;
        top: 0;
    }

    .navbar-brand img {
        max-width: 100%;
        width: 80%;
        height: auto;
        display: none !important;
    }

    img.normal-logo {
        display: block !important;
    }

    button.swiper-nav-prev {
        color: #000000;
    }

    button.swiper-nav-next {

        color: #000000;
    }

    .swiper-nav {
        position: absolute;
        bottom: 50%;
        right: 6px;
        transform: translate(-50%, -50%);
        z-index: 2;
    }

    .f-slider-one-data {
        margin: 50px 0;
    }

    .slider-form-side .form-control {
        font-size: 16px;
    }

    .view-btn.d-flex.align-items-center.justify-content-center.my-4.mb-0 {
        margin-top: 10px !important;
    }



    .video-tag-div video {
        height: 200px;
        width: 350px;
    }

    .about-us-img img {
        width: 100%;
    }

    .about-wrapper {
        margin-right: 0px;
    }





    .slider-box-content .slider-content h2 {
        margin: 0;
        font-size: 18px;
        text-align: center;
    }

    .ontop .img,
    .brands-item .brand-box {
        padding: 5px;
    }

    /* .widget.widget_about.style-1 p {
        font-size: 14px;
    } */

    .widget.widget_subscribe {
        margin-top: 20px;
    }

    .footer-bottom {
        margin-bottom: 35px;
    }

    .widget_services ul li a,
    .widget_getintuch ul li .call-icons {
        font-size: 15px;
    }

    .widget_subscribe .form-control {
        padding: 5px;
        font-size: 13px;
        margin-bottom: 0px;
        border-radius: 0px;
    }

    form .form-group.has-feedback {
        position: relative;
        margin-bottom: 18px;
    }

    .products-slider1 .single-client-logo {
        padding: 5px;
    }

    .navbar {
        /* background-color: #fff; */
        padding: 10px 10px;
    }

    li.nav-item {
        margin-bottom: 16px;
    }

    ul.navbar-nav {
        margin-top: 23px;
    }

    .navbar .navbar-nav .nav-link {
        font-size: 16px;
    }

    .nav-link.active {
        color: #28a555 !important;
        border-bottom: none;
    }

    .brand-items {
        padding-right: 15px;
    }

    .navbar .navbar-nav .nav-link {
        color: #000000;
    }

    .sub-send-btn-2 {
        padding-top: 10px;
        padding-bottom: 10px;
        padding-left: 20px;
        padding-right: 20px;
    }

    .sub-send-btn-2 a {
        font-size: 16px;
    }

    .sub-send-inquiry-form-2 {
        right: -65px;
    }

    .icon svg {
        width: 18px;
    }

    .line-text {
        padding: 30px 10px;
    }

    .sldier-title-tab {
        position: relative;
    }

    .sldier-title-tab p {
        position: absolute;
        top: -490px;
        right: 0px;
        left: 0px;
    }

    .sldier-title-tab h1 {
        position: absolute;
        top: -440px;
        right: 0px;
        left: 0;
    }

    .f-slider-layer .f-slider-one-data p {
        font-size: 43px;
        line-height: 1.3;
    }

    .swiper-nav {
        display: none;
    }

    .slider-form-side {
        margin-top: 0px;
    }

    .slider-form-title {
        margin: 10px 0 30px;
    }

    .line-text h1 {
        font-size: 30px;
    }

    .about-wrapper h3 {
        font-size: 26px;
    }

    p {
        text-align: justify;
    }

    .get-in-touch-content {
        padding: 25px 0px 15px;
    }

    .about-contents {
        padding: 1px 0 28px;
    }

    .about-contents p {
        font-size: 18px !important;
    }



    .get-in-touch-content h3 {
        color: #fff;
        font-size: 46px;
    }

    .get-in-touch-content p {
        color: #fff;
        font-size: 19px;
    }

    .get-in-touch-section .view-btn .btn-2 span {
        font-size: 20px;
        padding: 12px 40px;
    }

    .products-slider {
        padding: 10px 0;
    }

    .quick-sections .bottom-items {
        padding: 24px;
    }

    .product-content h3 {
        font-size: 36px;
        margin-bottom: 16px;
    }

    .products-titles {
        margin: 20px 0;
        border-right: unset;
        padding-right: 0;
    }

    .product-body {
        padding: 5px 0;
    }

    .product-content p {
        font-size: 18px;
    }

    .products-features-item p {
        font-size: 18px;
    }

    .products-features-item img {
        width: 60px;
    }

    .tab-pane h4 {
        font-size: 38px;
    }

    .tab-pane p {
        font-size: 18px;
    }

    .process-step {
        padding: 10px 14px 10px 46px;
        margin-bottom: 10px;
        font-size: 18px;
    }

    .process-step i {
        font-size: 33px;
    }

    .border1 {
        margin-bottom: 40px;
    }

    .quick-img img {
        margin-top: 10px;
    }

    .quick-sections h4 {

        font-size: 42px;
    }

    .slider-information {
        left: 5vw;
        right: 5vw;
        max-width: 100%;
    }

    .slider-information h2 {
        font-size: 68px;
    }

    .slider-information p {
        font-size: 17px;
        line-height: 1.5;
    }

    .services-section .swiper-button-next,
    .swiper-rtl .swiper-button-prev {
        top: 54%;
        right: 20px;
    }

    .services-section .swiper-button-prev,
    .swiper-rtl .swiper-button-next {
        top: 54%;
        left: 20px;
    }

    .services-section .swiper-button-next:after,
    .services-section .swiper-button-prev:after {
        line-height: 1;
        background: #28a555;
        padding: 14px 12px;
        color: #ffffff;
        font-size: 25px;
    }

    /* .about-us-img {
        margin-bottom: 30px;
    } */

    .about-items::after {
        display: none;
    }

    .heading {
        margin-bottom: 15px !important;
    }


    .about-wrapper .pera,
    p.pera-wrapper {
        text-align: justify;
    }



    .product-content h3,
    .product-content p,
    .products-info-icons,
    .products-info-icons p {
        text-align: left;
    }

    .footer-top .footer-items {
        margin-top: 0;
        padding: 20px;
        border-radius: 22px;
    }

    .footer-logo img {
        width: 100%;
        max-width: 50%;
    }

    .footer-items {
        margin-bottom: 20px;
    }

    .about-items {
        padding: 0;
        position: relative;
    }

    .about-wrapper .pera,
    p.pera-wrapper {
        text-align: justify;
    }

    .about-big-title {
        font-size: 40px;
    }

    .products-info-icons ul {
        margin-top: 0;
    }

    .modal-logo {
        padding: 10px 0 9px;
    }

    .modal-content a,
    .modal-content div.d-flex {
        margin-bottom: 5px;
        text-align: center;
    }

    #slider-forms input,
    #slider-forms textarea {
        font-size: 17px !important;
    }

    .slider-form-side {
        padding: 0 20px;
    }

    form .form-group.has-feedback {
        margin-bottom: 13px !important;
    }

    .client-section .container-fluid {
        padding-right: 20px !important;
    }

    .quick-info ul li {
        margin-bottom: 9px;
    }
}

@media screen and (max-width:767px) {




    .f-slider-one-data {
        margin: 50px 0;
    }

    button.swiper-nav-prev {
        color: #fff;
    }

    .banner-forms {
        width: 100%;
        max-width: 100%;
        margin: auto;
        padding: 30px;
    }

    button.swiper-nav-next {
        /* right: 127px; */
        color: #fff;
    }

    .swiper-nav {
        position: absolute;
        bottom: 60%;
        right: 23px;
    }

    .f-slider-one-data {
        margin: 50px 0;
    }

    .slider-form-side .form-control {
        font-size: 16px;
    }

    .navbar {
        background-color: #fff;
        padding: 22px 10px;
    }

    li.nav-item {
        margin-bottom: 16px;
    }

    ul.navbar-nav {
        margin-top: 23px;
    }

    .navbar .navbar-nav .nav-link {
        font-size: 16px;
    }

    .nav-link.active {
        color: #1e77be !important;
        border-bottom: none;
    }

    .line-text h1 {
        font-size: 26px;
    }

    .video-tag-div video {
        height: 233px;
        width: 100%;
    }



    .about-wrapper {
        margin-right: 0px;
    }



    .products-slider1 .single-client-logo {
        padding: 5px;
    }

    .products-slider1 .single-client-logo .product-title {
        height: 0px;
    }

    .our-quality::after {
        background-color: #f1844100;
        background-image: none;
    }

    .quality-and-realiblity {
        margin-top: 25px;
    }

    .content-wrapper h2 {
        font-size: 23px;
    }

    /* .heading h2 {
        font-size: 36px;
    } */

    .content-section .col-lg-3:nth-child(even) .counter-box {
        margin-top: 15px;
    }

    .brand-items {
        padding-right: 15px;
        padding-left: 15px;
        padding-top: 15px;
    }

    .heading.text-center.mb-4.pb-4 {
        padding-bottom: 0px !important;
    }



    form .form-group.has-feedback {
        margin-bottom: 27px;
    }

    .slider-form-side .form-control {
        padding: 10px;
    }



    .count-area-content {
        margin-top: 15px;
    }

    .about-big-title-a {
        font-size: 79px;
        font-weight: 700;
        margin-bottom: 5px;
        color: #e9e9e9ab;
        margin-left: 53px;
        /* text-shadow: 2px 2px 11px #8080801a; */
        margin-top: 6px;
        display: block;
    }

    .about-wrapper .pera,
    p.pera-wrapper {
        margin-top: 10px;
    }

    section {
        padding: 40px 0;
    }

    .navbar-brand img {
        max-width: 50%;
        width: 100%;
        height: auto;
    }

    .navbar-brand {
        width: 100%;
        max-width: 60%;
    }

    .brand-items {
        padding-right: 15px;
    }

    .sub-send-btn-2 {
        padding-top: 10px;
        padding-bottom: 10px;
        padding-left: 20px;
        padding-right: 20px;
    }

    .sub-send-btn-2 a {
        font-size: 16px;
    }

    .sub-send-inquiry-form-2 {
        right: -65px;
    }

    .icon svg {
        width: 18px;
    }

    .f-slider-layer .f-slider-one-data p {
        font-size: 32px;
        line-height: 1.3;
    }

    .sldier-title-tab p {
        top: -416px;
    }

    .sldier-title-tab h1 {
        top: -364px;
        left: -157px;
    }

    img.capside {
        margin-top: 0px;
    }

    .about-wrapper {
        margin-top: 30px;
    }

    .modal-logo img {
        max-width: 50%;
    }

    label.error {
        left: 0px;
    }

    label#captcha-error {
        left: 14px;
    }

    .product-content h3 {
        font-size: 32px;
    }

    .product-content p {
        font-size: 17px;
    }

    .products-info-icons h4 {
        font-size: 26px;
    }

    p {
        font-size: 17px;
    }

    .heading p br {
        display: none;
    }

    .client-section .container {
        padding-right: 15px !important;
    }

    .feature-card {
        margin-bottom: 0;
    }

    .widget.widget_about.style-1 {
        margin: 0;
    }

    .modal-call {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-wrap: wrap;
        padding: 0 15px;
    }

    .get-in-touch-content h3,
    .get-in-touch-content p,
    .heading h2,
    .heading p {
        text-align: left !important;
    }

    .get-in-touch-section .view-btn {
        justify-content: start !important;
    }
}

@media (max-width:664px) {

    .swiper-nav {
        bottom: 60%;
        right: 106px;
    }

    .f-slider-one-data {
        margin: 30px 0;
    }

    .content-wrapper p {
        font-size: 14px;
    }

    section {
        padding: 30px 0;
    }

    #footer {
        padding: 30px 0;
    }

    .widget.widget_getintuch {
        margin-top: 15px;
    }

    .widget.widget_subscribe {
        margin-top: 15px;
    }


    .line-text h1 {
        font-size: 33px;
        text-align: center;
    }

    .footer-bottom {
        padding: 20px 0 0;
    }

    .sub-send-btn-2 {
        padding-top: 10px;
        padding-bottom: 10px;
        padding-left: 20px;
        padding-right: 20px;
    }

    .sub-send-btn-2 a {
        font-size: 16px;
    }

    .sub-send-inquiry-form-2 {
        right: -65px;
    }

    .icon svg {
        width: 18px;
    }

    .sldier-title-tab p {
        top: -347px;
    }

    .sldier-title-tab h1 {
        top: -310px;
    }

    .f-slider-layer .f-slider-one-data p {
        font-size: 32px;
        line-height: 1.3;
    }

    img.capside {
        margin-top: 0px;
    }

    .slider-information h2 {
        font-size: 42px;
        margin-bottom: 5px;
    }

    .slider-information p {
        font-size: 16px;
    }

    .slider-information {
        bottom: 22%;
    }

    .navbar .container-fluid {
        padding: 0;
    }

    .about-us-img {
        margin-bottom: 0;
    }

    .about-contents {
        padding: 1px 0 10px;
    }

    .btn span {
        font-size: 17px;
    }
}

@media (max-width:575px) {
    .sldier-title-tab h1 {
        top: -289px;
    }

    .sldier-title-tab p {
        top: -324px;
    }

    .banner-forms {
        padding: 15px;
    }

    .product-content p,
    .products-info-icons p {
        text-align: justify;
    }

    .quick-sections .bottom-items {
        padding: 40px 15px;
    }

    .quick-sections h4 {
        font-size: 32px;
        line-height: 1.2;
    }

    .quick-sections span.choose {
        font-size: 18px;
    }

    .quick-info ul li {
        margin-bottom: 12px;
    }

    .product-content p {
        font-size: 16px;
    }
.tab-panel-btn{
    justify-content: center;
    flex-wrap: wrap;
}
.tab-panel-btn:first-child button{
    margin-bottom: 10px;
}
.tab-panel-btn button.ms-2{
   margin: 0 !important;
}

}

@media (max-width:480px) {

    form .form-group.has-feedback {
        margin-bottom: 16px;
    }

    .swiper-nav {
        right: 0px;
        bottom: 66%;
    }

    .line-text h1 {
        font-size: 27px;
    }

    .about-wrapper .pera,
    p.pera-wrapper {
        font-size: 14px;
    }

    .count-title {
        font-size: 18px;
    }

    .heading h2 {
        font-size: 36px;
    }

    .heading span {
        font-size: 16px;
    }

    p {
        font-size: 16px;
        text-align: left;
    }

    .get-in-touch-content h3 {
        font-size: 38px;
    }

    .get-in-touch-content p {
        font-size: 17px;
        margin: 0;
        line-height: 1.5;
    }

    .get-in-touch-section .view-btn .btn-2 span {
        font-size: 17px;
        padding: 10px 16px;
    }

    .widget_services ul li a,
    .widget_getintuch ul li .call-icons {
        font-size: 15px;
    }

    .footer-logo {
        width: 65%;
    }

    .about-big-title-a {
        font-size: 77px;
        margin-left: 20px;
    }

    .footer-bottom {
        padding: 20px 0 0;
    }

    .sub-send-btn-2 {
        padding-top: 10px;
        padding-bottom: 10px;
        padding-left: 20px;
        padding-right: 20px;
    }

    .sub-send-btn-2 a {
        font-size: 16px;
    }

    .sub-send-inquiry-form-2 {
        right: -65px;
    }

    .icon svg {
        width: 18px;
    }

    .navbar-brand {
        max-width: 60%;
    }

    .f-slider-layer .f-slider-one-data p {
        font-size: 23px;
    }

    .sldier-title-tab p {
        top: -273px;
    }

    .sldier-title-tab h1 {
        top: -250px;
        right: -81px;
    }

    img.capside {
        margin-top: 0px;
    }

    .content-wrapper span {
        margin-bottom: 15px;
        ;
    }

    .slider-information h2 {
        font-size: 36px;
        margin-bottom: 8px;
    }


    .product-content h3 {
        font-size: 29px;
    }

    .about-contents p {
        font-size: 16px !important;
    }

    .about-big-title {
        margin: 0;
        font-size: 35px;
    }

    .slider-information {
        bottom: 25%;
    }

    .slider-information p {
        font-size: 15px;
    }

    .f-slider-layer img {
        height: 300px;
        object-fit: cover;
    }

    .get-in-touch-section {
        padding: 24px 0 38px;
    }
}

@media (max-width:375px) {
    .swiper-nav {
        right: -20px;
        bottom: 68%;
    }

    .line-text h1 {
        font-size: 18px;
    }

    .about-big-title-a {
        font-size: 59px;
        margin-left: 27px;
    }

    td {
        font-size: 15px;
        line-height: 1.5;
    }

    .heading span {
        font-size: 15px;
    }



    .count-title {
        font-size: 23px;
    }

    .footer-bottom {
        padding: 20px 0 0;
    }

    .footer-logo {
        width: 100%;
    }

    .book-app a {
        font-size: 12px;
    }

    .counter-box {
        padding: 20px 20px;
    }

    .about-big-title-a {
        font-size: 69px;
        margin-left: 8px;
    }

    .line-text h1 {
        font-size: 28px;
        padding-left: 10px;
        padding-right: 10px;
    }

    .sub-send-btn-2 {
        padding-top: 10px;
        padding-bottom: 10px;
        padding-left: 20px;
        padding-right: 20px;
    }

    .sub-send-btn-2 a {
        font-size: 16px;
    }

    .sub-send-inquiry-form-2 {
        right: -65px;
    }

    .icon svg {
        width: 18px;
    }

    .f-slider-layer .f-slider-one-data p {
        font-size: 20px;
    }

    .sldier-title-tab p {
        top: -236px;
    }

    .sldier-title-tab h1 {
        top: -218px;
        right: -59px;
    }

    img.capside {
        margin-top: 0px;
    }

    .navbar .container-fluid {
        padding: 0;
    }
}

@media (max-width:320px) {

    .line-text h1 {
        font-size: 15px;
    }

    .about-big-title-a {
        font-size: 59px;
        margin-left: 13px;
    }

    .video-tag-div video {
        height: 172px;
        width: 297px;
    }

    .products-slider1 .single-client-logo .product-title {
        font-size: 14px;
    }

    .content-wrapper h2 {
        font-size: 20px;
    }

    .products-slider1 .single-client-logo {
        margin: 0px;
    }

    .count-title {
        font-size: 18px;
    }

    .footer-bottom {
        padding: 20px 0 0;
    }

    .footer-logo {
        width: 100%;
    }

    .counter-box {
        padding: 20px 20px;
    }

    .line-text h1 {
        font-size: 28px;
        padding-left: 10px;
        padding-right: 10px;
    }

    .sub-send-btn-2 {
        padding-top: 10px;
        padding-bottom: 10px;
        padding-left: 20px;
        padding-right: 20px;
    }

    .sub-send-btn-2 a {
        font-size: 16px;
    }

    .sub-send-inquiry-form-2 {
        right: -65px;
    }

    .icon svg {
        width: 18px;
    }

    .f-slider-layer img {
        margin-top: 40px;
    }

    .sldier-title-tab h1 {
        top: -209px;
        right: -59px;
    }

    .sldier-title-tab p {
        top: -228px;
    }

    img.capside {
        margin-top: 0px;
    }
}